{
  "paths": [
    {
      "_path": "bin/virtualenv",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/virtualenv_1674752100526/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "043cef87ac049e286c3c810b49c2b7aff789c04c1d9d7c2904a6361c255811a7",
      "size_in_bytes": 492
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv-20.17.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv-20.17.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "5c15919378c5b2aaab7b19cea70d8cdc75f76879e32454e4c0399f8b71d171e9",
      "size_in_bytes": 1074
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv-20.17.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "49e19f6185f1cd2fa24c6a45f641a3472d1c638113383595bada9c0b4c616448",
      "size_in_bytes": 4140
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv-20.17.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "13c1eaded4e70aded716d15301a838f28cc3ea3955762e4069c5c502ad7e5dd0",
      "size_in_bytes": 18279
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv-20.17.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv-20.17.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "1b5e87e00dc87a84269cead8578b9e6462928e18a95f1f3373c9eef451a5bcc0",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv-20.17.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "252a568c4e3117c4e88cb117b103742e8b3eed24d7eb6aa6ee2e20723a3d9639",
      "size_in_bytes": 70
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv-20.17.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "9bc635b7c98af7c8a80c01da3919ec134ec3581ca6a01e954fb0055c46ac0233",
      "size_in_bytes": 1731
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv-20.17.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "255f8b5650bc61e230d43822608d21128b7bb60172e4859d2957121bb372cda2",
      "size_in_bytes": 11
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv-20.17.1.dist-info/zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/__init__.py",
      "path_type": "hardlink",
      "sha256": "ea19f68ccf1665b94d94891e6b7b43fd61331f2e2271b0257718aabc6a89b06f",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/__main__.py",
      "path_type": "hardlink",
      "sha256": "cec3809d301d01f0c0d10da66861567a43f26ff88577dced65b2fa6cc7cbbd9e",
      "size_in_bytes": 2529
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d597c217f210323c83a9ab043bdfc8581d4faadf06f1db7ddf974cddc2b82d62",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/__pycache__/__main__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9d162db856bbcf8526c9df5149e20cec65a5ca721ac562e8c3ed6483b80ca8f5",
      "size_in_bytes": 2758
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/__pycache__/info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e2d175d2c562848584025693a5b180c4a4e4e6a65d65ec1c62f59444f86b615c",
      "size_in_bytes": 1552
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/__pycache__/report.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "35bc530c1f53c34dc6ed8cae54fefdbc487bff48311e751a0e2c64f0ef788512",
      "size_in_bytes": 1278
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/__pycache__/version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "14aab814bc4a37d87f280194a753a2b834148004d97b2a996bb2d28903426a60",
      "size_in_bytes": 219
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/__init__.py",
      "path_type": "hardlink",
      "sha256": "19454eee3102fe92f3745848de15ee5894147298f8916b09f0216e5a4a7861f9",
      "size_in_bytes": 428
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "97706c86634af7951f96c3f8ff2f666f8374cebf0196099f6a564f7910ab568f",
      "size_in_bytes": 530
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/__pycache__/activator.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f87d41464fb4c122eb784d932d00aaaac1d8fce4e965e1ecc19251a7e4ee1baa",
      "size_in_bytes": 1902
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/__pycache__/via_template.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bda55c6f809975c9b2bae078ae9a6a8979feb0f528279000a94a8f2264e93b2a",
      "size_in_bytes": 2629
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/activator.py",
      "path_type": "hardlink",
      "sha256": "1f7e6e0e1430254813cb1dea289950c818df8b1d8b38c3fa96910131d67cab8b",
      "size_in_bytes": 1382
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/bash/__init__.py",
      "path_type": "hardlink",
      "sha256": "ff611390b41356e80a8ab3f553def93fb2fc69c9498347bc8ce2f4f718360384",
      "size_in_bytes": 278
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/bash/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8e2b332d9ebdb64aa2a06f0ceba421c70d23abc560e7d227ed91eac20a747c6d",
      "size_in_bytes": 726
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/bash/activate.sh",
      "path_type": "hardlink",
      "sha256": "f0d9db040d15a685046733f4f6a3b85a9ff799f22afe3ffb357446bc91c142ad",
      "size_in_bytes": 2179
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/batch/__init__.py",
      "path_type": "hardlink",
      "sha256": "9fbd593f2107efad3d5e2780e22440144b5fec2c13504d85a009e88fd73bd38e",
      "size_in_bytes": 636
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/batch/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0a729187ca978682cd77b50b17bbf08451e15ca12faa43077587938be2264c68",
      "size_in_bytes": 1065
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/batch/activate.bat",
      "path_type": "hardlink",
      "sha256": "cdcd3890b90b85d06facd60a33719fef3673307e0ab2121d7cfbcca5997b05c2",
      "size_in_bytes": 1032
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/batch/deactivate.bat",
      "path_type": "hardlink",
      "sha256": "b10d5b66d817daf1efa4032f071356b17df39c050ce2b6b951a859e5339a26c2",
      "size_in_bytes": 511
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/batch/pydoc.bat",
      "path_type": "hardlink",
      "sha256": "a55bb19fc9a7f4ffd1774df8f5f881122c08b8cbdf25049f809d9d963513d9f0",
      "size_in_bytes": 24
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/cshell/__init__.py",
      "path_type": "hardlink",
      "sha256": "ca5d94b7f2d11e4b09c2d89feb0fa2f59a5b9a535a36fba1cd4ad0c3aa310b74",
      "size_in_bytes": 280
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/cshell/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "43f2624b4e1251cd5c27d98844b65d07f46b1f640cf4db9529c34f3a42752183",
      "size_in_bytes": 715
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/cshell/activate.csh",
      "path_type": "hardlink",
      "sha256": "c26ff49fba3cdd15d24d426c59cd8f3d5df7621f4669df0025022e46f2fa1188",
      "size_in_bytes": 1471
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/fish/__init__.py",
      "path_type": "hardlink",
      "sha256": "e62d11d07821ae1766d48d4476dbb5ebb05c809aebef45a38eff432d09c31dce",
      "size_in_bytes": 185
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/fish/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c894ab05bd49ef66c1d150aabeb91321cc1a0020a2024373cadfee6666d736ad",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/fish/activate.fish",
      "path_type": "hardlink",
      "sha256": "16426933ca6783cbfd4a4df218d242706cd428000c1751f3d1d62bb24badd33d",
      "size_in_bytes": 3056
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/nushell/__init__.py",
      "path_type": "hardlink",
      "sha256": "9e420ec0fbd18aba0745b86482857c1e458e71270ed152f0fb1b6baf569180a7",
      "size_in_bytes": 545
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/nushell/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dd14c0464398be6004765f35707a883ac091fbf50ae8c4df96ac72974fa6464e",
      "size_in_bytes": 887
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/nushell/activate.nu",
      "path_type": "hardlink",
      "sha256": "73beb626c171101a4b8fb416465627163ed37a8bdd65956c2e293eae873581ba",
      "size_in_bytes": 3367
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/powershell/__init__.py",
      "path_type": "hardlink",
      "sha256": "bb9b57ce1e14edbb19dc4bf8239b2269ce57e568b0a7be25ad2b33776f442076",
      "size_in_bytes": 196
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/powershell/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a0a1271f95399b1f821e12d40b9140e8197f025c83f09ae078f81bcf126a5197",
      "size_in_bytes": 558
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/powershell/activate.ps1",
      "path_type": "hardlink",
      "sha256": "7e2b411b663278a4df9119fad828e87036ff3cb8eb82f8b6166a6e064142701c",
      "size_in_bytes": 1810
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/python/__init__.py",
      "path_type": "hardlink",
      "sha256": "28c04f1e4ac0e841d64fb30ade46a6d16a69731174d4ae4fc035371108657377",
      "size_in_bytes": 1168
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/python/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0ad9c14398374b918cca687600515a4a908e8c9e9f5cd11086ad0ed90ce25855",
      "size_in_bytes": 1616
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/python/__pycache__/activate_this.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b29b85af44816ecb4adf67684b5cbeaf9adc867ca177d18112f510b3795e8f85",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/python/activate_this.py",
      "path_type": "hardlink",
      "sha256": "c14b7a4159be464f78bbe10d3e7db0ccac7469d771da8ac07bab4a40d72acdbc",
      "size_in_bytes": 1184
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/activation/via_template.py",
      "path_type": "hardlink",
      "sha256": "1617697e778bab5d15b5ad0e742d9bc9ca1f7f991590c144961475752f9ee92b",
      "size_in_bytes": 2496
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/app_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "ba59ca7195f03a21a22c59e4e86c0fbe9576b096130f2d70c1fd6fe710d00878",
      "size_in_bytes": 1412
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/app_data/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a28bb7d3d102df7affc344ef7623fce68897b72015cfd6e84b9f954f14a04bcb",
      "size_in_bytes": 1413
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/app_data/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e79673e5b11724185ac8de560ca1be3bed2e49acbeaf5527fd56714e9b912d71",
      "size_in_bytes": 3347
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/app_data/__pycache__/na.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ef41777e0256cc2c134679093f4353abe7c333b0781dc5da679cdd0960c61427",
      "size_in_bytes": 2910
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/app_data/__pycache__/read_only.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b1390557d75597240b30696c0049961e91a57465c08e7143f494a6557894d0a3",
      "size_in_bytes": 1894
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/app_data/__pycache__/via_disk_folder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fb72135d0c4123903b21a31b6bbcb614f0b411b4801b69d564ae030acce6fcc0",
      "size_in_bytes": 7145
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/app_data/__pycache__/via_tempdir.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1464dbb4c0f5e0541ce5652529f5627ec03e946e828a928cd6a806db47285b6c",
      "size_in_bytes": 1384
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/app_data/base.py",
      "path_type": "hardlink",
      "sha256": "0f2ab9536fd770c2782bb165aa355b5ef9c7b89e2696477dc83c660e3387542d",
      "size_in_bytes": 2161
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/app_data/na.py",
      "path_type": "hardlink",
      "sha256": "3c880678730ae6b2bc13d493ae9697563e5d64bc715711d83e6cc3815ee302fa",
      "size_in_bytes": 1457
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/app_data/read_only.py",
      "path_type": "hardlink",
      "sha256": "d04b3f9e3bbaaaf9865a3356d2cfee74f942ec56b06a3a8245a3475a7f2f4a2f",
      "size_in_bytes": 1031
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/app_data/via_disk_folder.py",
      "path_type": "hardlink",
      "sha256": "777f1135d876ca6f449dabbed611efc3a498dc52ef1c724fffce89369624fc96",
      "size_in_bytes": 5411
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/app_data/via_tempdir.py",
      "path_type": "hardlink",
      "sha256": "48fb33a6811c0c27cbe358caacdd86001b75b4f3226562bc1f2fdf51046edee2",
      "size_in_bytes": 744
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/config/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/config/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e182350d745e0cd16c193315777f984f83ab738d0584ea0eb1cf9a9ab50c8762",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/config/__pycache__/convert.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d721454e43de6d7076af254f8f848c401ea2bfa3d39f41738d80b488f6a37be0",
      "size_in_bytes": 3408
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/config/__pycache__/env_var.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b136790afedd9a8d78673f59e907d6263d8ac2a7f8f34f1435bb22da68a5b454",
      "size_in_bytes": 697
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/config/__pycache__/ini.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dae6d706179456ac634a8d3f64143ca0553f31f5681ea4da9628981799c69d3f",
      "size_in_bytes": 2386
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/config/cli/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/config/cli/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ec3ceba6ae424a0409b99e44e4487c9b757ae364cde8066197ee5f5b09185ea1",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/config/cli/__pycache__/parser.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4338dbaab91264e5fa6e6e72681c613a119277c95df93dbdc469c21a8be2a907",
      "size_in_bytes": 5266
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/config/cli/parser.py",
      "path_type": "hardlink",
      "sha256": "a1f8d70f0f06bce586ab1907d1dd5904d9eb20830cee801772adad0229eb079b",
      "size_in_bytes": 4457
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/config/convert.py",
      "path_type": "hardlink",
      "sha256": "6d7c48ed05ec6f9112ac631ba2937afd3754bc92227a2044a2ef0c937aa3258c",
      "size_in_bytes": 2628
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/config/env_var.py",
      "path_type": "hardlink",
      "sha256": "5ac72b9d3c90bfeefa59cb17d6b8eef71d70504c308b71473db996b19b5bff3f",
      "size_in_bytes": 680
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/config/ini.py",
      "path_type": "hardlink",
      "sha256": "bf32798aa136aeab6ed867f4e8340dde641d019316d370a0d25b7ba7f445278f",
      "size_in_bytes": 2490
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e74aaba8108992ba31b4530188673395537ee9f67dcbec4a027c166abf23af98",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/__pycache__/creator.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d7955331e44e1f47a5ad6371c08cff8ac3fc180edfc89b66442aad7351e95274",
      "size_in_bytes": 7570
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/__pycache__/debug.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "294b4880bcc14d7aaf177764c3a15abae198230e35363487302f84bcfb1be47a",
      "size_in_bytes": 2434
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/__pycache__/describe.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9d9606ff3bebdaa4d99fd1b66b3a9dbc064f776dc5a2b08f92a3c8e47e36aabb",
      "size_in_bytes": 4812
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/__pycache__/pyenv_cfg.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7e6756b7635cdced84f0fbf23ed0d8588c89c7b864e69d11915cfaa50a5af774",
      "size_in_bytes": 2454
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/creator.py",
      "path_type": "hardlink",
      "sha256": "8d0302323f4da54f0e4aed79d0fdf1db3d38ad7dd93c08706041ad41442f2a4a",
      "size_in_bytes": 8445
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/debug.py",
      "path_type": "hardlink",
      "sha256": "7aaaa02e8ec484c3252a2225ecf855103a21d526bc97d56f9bfa49083432666c",
      "size_in_bytes": 3356
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/describe.py",
      "path_type": "hardlink",
      "sha256": "0e0d67ff087fef61ab3f44b1ce63ae0916d05b46279629dc1c130ac5739a0fdb",
      "size_in_bytes": 3358
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/pyenv_cfg.py",
      "path_type": "hardlink",
      "sha256": "dfe752010f2c2bceb2aa90084d6a9778a9f659b33d032cc1991e071bd4ef8aac",
      "size_in_bytes": 1600
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9b5d93e7b967615ee2ee42297b0b041db11f60213fff043a74914b7165a0efc8",
      "size_in_bytes": 163
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/__pycache__/_virtualenv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "efb8d9ad930a20bb344eb7d3d7b327b4ad096881351bfa68615ccb1748a0605f",
      "size_in_bytes": 4010
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/__pycache__/api.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4356138ff5097a37750806b6d88e6cb94aed0a6fd5923b631a0128c699d7d161",
      "size_in_bytes": 4260
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/__pycache__/store.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9b9ceb9ce5f6f6c06a0e00d8438cfb9b6887820d02db53f728e699b4ed700850",
      "size_in_bytes": 801
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/__pycache__/venv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8175116a3fa2f3c80d05964de5f372fc34f9821850c9b37ffcedb79945f3ddad",
      "size_in_bytes": 3792
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/_virtualenv.py",
      "path_type": "hardlink",
      "sha256": "c9199315871b11b12df226f890a38e66e63191e1adbfb11a66e6861151b33fca",
      "size_in_bytes": 5640
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/api.py",
      "path_type": "hardlink",
      "sha256": "f17e7daf6cb7a9d79e63a05271bdfe3dee8ea754d556b1567efe629ece06cbf5",
      "size_in_bytes": 4128
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b56a90da266c6a5001ed78996b75944cb0bccb2f107dc4ef279dde5639ae9d40",
      "size_in_bytes": 171
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/builtin_way.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "280aede523389847130fec5ae7c94a4a8f8ca6734f1cfd5bf1e66a987ecdd5cb",
      "size_in_bytes": 846
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/ref.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "808a400021a398810c21d91c08ea565351d4f121f6918e429bbaac8835e78f33",
      "size_in_bytes": 6089
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/__pycache__/via_global_self_do.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e482aaab0b0a17b0e5aa9cf328061b1581a756285bd35fe0fdbfd15f03e81759",
      "size_in_bytes": 4623
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/builtin_way.py",
      "path_type": "hardlink",
      "sha256": "30884421582279498ecb3df91d73a50cd8ae439cb6c8b9448d3eee04404257ac",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1879070434029722cff1d7820bd50978309fefe662f711d1786e712691c1d8bd",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/common.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6cc950889fa274e5441835a76cf2451d261ab17018b10e17978d13e971863030",
      "size_in_bytes": 2976
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/cpython2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "aba9c816d49df7bbbd8a4ca4f384676f319c37d5b4bbf2a60dce62906b9e1832",
      "size_in_bytes": 4230
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/cpython3.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8d9f21ef79050f9d4333d31092af5e0ef8c253e6af3ef276540eece0162ddc61",
      "size_in_bytes": 4928
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/cpython/__pycache__/mac_os.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ca4552f70715563b16268de0da2bec97611c91c7d5d965d604c2c49226e3def8",
      "size_in_bytes": 14477
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/cpython/common.py",
      "path_type": "hardlink",
      "sha256": "45bf92ed9248cc84fe33454566706ffe3d513746410f5d16c1ac89c11169a6ac",
      "size_in_bytes": 2323
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/cpython/cpython2.py",
      "path_type": "hardlink",
      "sha256": "0050afdaf07ac1249816adb0a14f518eb36d93bfce2df7a5739387e7bac12c6a",
      "size_in_bytes": 3549
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/cpython/cpython3.py",
      "path_type": "hardlink",
      "sha256": "64a4f4887221dff6d2d30f7f9d9d07b17e5878b9f9b02d9aefaca3edc5474f29",
      "size_in_bytes": 4612
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/cpython/mac_os.py",
      "path_type": "hardlink",
      "sha256": "0b75be99972b7d30761fddcbcc60bf95113e33bcf373512a04e82ceccb0f364b",
      "size_in_bytes": 14433
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5330bde80b0be330430f82e6f740b764ef921e63ef7f852c56dc6c6791d1e6ce",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/common.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b372ce9ea404ec494d6f80ca36a87ad22bee72ad9f758e14fb8efb07a914f646",
      "size_in_bytes": 2414
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/pypy2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d6e1dd6444b14b6e62ae1e9570c49dd5a2c35f9c49fe1b686a42376bdcb37c4a",
      "size_in_bytes": 4779
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/pypy/__pycache__/pypy3.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7f35b1f44bed8770ec47b022fb5f87809c7712c99d3cadaa5fc978ef33509a7b",
      "size_in_bytes": 2465
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/pypy/common.py",
      "path_type": "hardlink",
      "sha256": "0eb8562a69661c3e2cdcdbd0895aef439783b87926881b4cd0b0a579de096fa6",
      "size_in_bytes": 1747
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/pypy/pypy2.py",
      "path_type": "hardlink",
      "sha256": "ffe1bda2d489c25913b7c6ec7a9a2891ef5c6d43bd35c093872533bb9f0c7163",
      "size_in_bytes": 3546
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/pypy/pypy3.py",
      "path_type": "hardlink",
      "sha256": "989306d1468bf147aea3e4871a41fdfafc4e443022251cb00dbb835e8299094f",
      "size_in_bytes": 2453
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/python2/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "07022f258d738cacf4a0623e711ac3f6e5ac5e2cbccf3891fc267934bef21f0b",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/python2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fe78298b25c6bd59abb3e8e6ea5a8247278216f3819994c17f90e94a3d69f219",
      "size_in_bytes": 4176
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/python2/__pycache__/site.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "87e7b9b549718d365bc0e82e7f0df903642abb1b48e59f2201ecd6d17930f5ca",
      "size_in_bytes": 5457
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/python2/python2.py",
      "path_type": "hardlink",
      "sha256": "0d8102dcffb1151128dfbc7ca761f41618738117cfd2493a58e82915c63a1097",
      "size_in_bytes": 4019
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/python2/site.py",
      "path_type": "hardlink",
      "sha256": "e248aad1cb39eeb6ebaad141b25ecccb2181d86db38d69fed421ee1fc0bb80f4",
      "size_in_bytes": 6903
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/ref.py",
      "path_type": "hardlink",
      "sha256": "16de54257e654109040864902e494c1dfcd874026e7f109d521aa32d5373a4a5",
      "size_in_bytes": 5379
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/builtin/via_global_self_do.py",
      "path_type": "hardlink",
      "sha256": "0f4eeba69d7f06bbf0276f1e18a6511e85efbec502e057c2c7aa29f2467e4687",
      "size_in_bytes": 4344
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/store.py",
      "path_type": "hardlink",
      "sha256": "7600419132468396dd4ed7052c88f37bf44764438038bae680033046ade83d41",
      "size_in_bytes": 614
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/create/via_global_ref/venv.py",
      "path_type": "hardlink",
      "sha256": "961ec020b99f5786f9b8524a7946c336df04d6391b660bdbe2dba5830f7d4e92",
      "size_in_bytes": 3447
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f851b55ad65f53ccc6d0ea75b28ecb09a03b45b84e96d54150a9618b527340b2",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/__pycache__/builtin.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "85c4699b4f3155a2f754c0a5a190b9c35e7ebbe2ae5d040321e99f25e3f667ef",
      "size_in_bytes": 5128
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/__pycache__/cached_py_info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "05c0365fd6dafdeee4b949e716353a5620c685ed35feecbbe03e18c395a8b600",
      "size_in_bytes": 4948
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/__pycache__/discover.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2540e042f1c694f339f7f33eb8f738ac798288bac10dcc1a041aa3b52cdb8956",
      "size_in_bytes": 1586
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/__pycache__/py_info.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "af2f23f3dc5f0450e3d187362c41903afbfd5bc8192a7febb1e2d624a0cba2d0",
      "size_in_bytes": 19828
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/__pycache__/py_spec.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cc7965f274de9323689a1a1a8638c79cf9bd71a4a42d1479294ff8b9fd1b9d19",
      "size_in_bytes": 3812
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/builtin.py",
      "path_type": "hardlink",
      "sha256": "ed6f1af99ea116b2c9a096ec1433ac298b602b3ad5b377f43162eeff2ae9dfff",
      "size_in_bytes": 6138
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/cached_py_info.py",
      "path_type": "hardlink",
      "sha256": "23763e7c9922d041d46dec92756a8c8fb8b2a74eb411b4b81b2f390c4a1ead7b",
      "size_in_bytes": 6350
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/discover.py",
      "path_type": "hardlink",
      "sha256": "69b9dda3672a707b8a962ff8eaea456d7dc4748e616c5420c5e13f45c24df94d",
      "size_in_bytes": 1151
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/py_info.py",
      "path_type": "hardlink",
      "sha256": "6c71da10ea0ee8bc9ce9f98b91149f7edb66b1ea846c155a00d40568e0afb6c5",
      "size_in_bytes": 25968
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/py_spec.py",
      "path_type": "hardlink",
      "sha256": "1dc4a9f31616c61339d43987fd832b66c5408189e2e3b0238099fcceed8e41f7",
      "size_in_bytes": 4509
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/windows/__init__.py",
      "path_type": "hardlink",
      "sha256": "5dbefecdaa431fc045f513c747131cf3b65c57aeb58d639897e5091995792ed9",
      "size_in_bytes": 1251
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/windows/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5cdd888b4ac693442a9b37eb67dbecb195b1b9a324f9ab38b4a06fe3803a30e6",
      "size_in_bytes": 1421
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/windows/__pycache__/pep514.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8f51d32665436e3941f01bb2b71faaa8f8cb50be5bc83c38e4acc9266d6caf1b",
      "size_in_bytes": 4766
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/discovery/windows/pep514.py",
      "path_type": "hardlink",
      "sha256": "1059808fafe7426d4e02f2ec0adc1fcbeba92a6e3ba055e3e92036afc9263394",
      "size_in_bytes": 5059
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/info.py",
      "path_type": "hardlink",
      "sha256": "254e72679ed84f3c411a7365ca7e3b7215b2849e2111229dc624c8f727cd1a4c",
      "size_in_bytes": 1796
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/report.py",
      "path_type": "hardlink",
      "sha256": "fbc0d4a3b030d47b74f028dd0be731869423bff7c7ce94ed562f5feae7656f3b",
      "size_in_bytes": 1321
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/__init__.py",
      "path_type": "hardlink",
      "sha256": "0b924821f61191e4f301fd21eee991ad0af63ca7c0637868f73321ced81351ca",
      "size_in_bytes": 5990
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "24ebd2e47032fe09b4c44f9605acade2c51900212c068de8909e5637b18eaf85",
      "size_in_bytes": 5747
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/__pycache__/session.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b81ecfe3e495fd3025b7f3f89b5874a5170afedb09156906214d391e9b54421a",
      "size_in_bytes": 3571
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/plugin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/plugin/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c68a3e44f0de4bfad272c1cf8526f65ce2f9d0a5eaefa0b89759b9ba80dbf993",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/plugin/__pycache__/activators.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8f832a58aa2081aee8d8fa5691664ab2f8ea9166e7f3f2a3d2fcd6c6849fba18",
      "size_in_bytes": 3101
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/plugin/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2829e04a9425e87376c66523ad97bcb90b91113ca61b81bc15581e7ab24b6104",
      "size_in_bytes": 3123
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/plugin/__pycache__/creators.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "01b7ab4d2337cba9617bbef34dc3a7336e9a2aed0ece911d4c23814976febef2",
      "size_in_bytes": 3435
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/plugin/__pycache__/discovery.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3d5ac4a68137bc6e1c143ad04d6077f2983325e7a351240694dc3a6096e256a9",
      "size_in_bytes": 1378
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/plugin/__pycache__/seeders.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dbb34c28508df3ca3db7c6c2a8cb75180aa12fb08ee31b08544738cc23599c16",
      "size_in_bytes": 1551
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/plugin/activators.py",
      "path_type": "hardlink",
      "sha256": "315c10f6cd5542f89670ebf38ea7cc0e028a0d614dfda6236b687fc2629fa5c7",
      "size_in_bytes": 2169
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/plugin/base.py",
      "path_type": "hardlink",
      "sha256": "fecdff40faef18206289ad6c2fb85701e5f189f754468b64772e42502d0870a9",
      "size_in_bytes": 2267
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/plugin/creators.py",
      "path_type": "hardlink",
      "sha256": "07fda558a38c8a3ed6ad2061db6e69c5bc6f7e99c879aa53fe4d82d0778d6cca",
      "size_in_bytes": 3369
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/plugin/discovery.py",
      "path_type": "hardlink",
      "sha256": "b5b1c8c7ac3bcf98169a17f1238898169571ee3790f04c2d3839ca27109cd5df",
      "size_in_bytes": 1167
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/plugin/seeders.py",
      "path_type": "hardlink",
      "sha256": "825967ea5207ff0c36dd3afd6f377544bb06d51a3ca4129c8b04818d39552b68",
      "size_in_bytes": 1006
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/run/session.py",
      "path_type": "hardlink",
      "sha256": "80012b1e042aec112659cf88b2aa01e80d22d81c695c449b5d8bc8f9f58ed6f5",
      "size_in_bytes": 2385
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9fe4c95255fecbe3e36cd1e183f3e789f1080c9a025a4146704a82fa1b743e64",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/__pycache__/seeder.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a6ac512fbc2b63829dea3cccb498d65147cc010ecebe42a672a293bca5595cbf",
      "size_in_bytes": 1552
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "24470cc46531ef01dcd2d879097d6dcf9cdcdf2146574d51d7b62aef71bb70df",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/__pycache__/base_embed.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d66ab7bd11d46615267dccf0cc44bc00c94a388a4843e7c79a9b5e9d2e6169c4",
      "size_in_bytes": 3571
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/__pycache__/pip_invoke.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1282e8f29a2fcd491a87b8f212bde72f2063979b32343bf5b162b166c25998ab",
      "size_in_bytes": 2349
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/base_embed.py",
      "path_type": "hardlink",
      "sha256": "db263b82d7cc9af0a560521940f368dd6a5423dba504512b17327a1d81600d1f",
      "size_in_bytes": 3816
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/pip_invoke.py",
      "path_type": "hardlink",
      "sha256": "36ffa320f354022282f1cc3dc236284e859b0be6882690986b232fadda66cdc3",
      "size_in_bytes": 2095
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/via_app_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/via_app_data/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4c0da3cdf9a903307a7c542bd5b2be314858bfd350def4b05e5a581f2657198e",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/via_app_data/__pycache__/via_app_data.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "95f7f933bf9de6981bf8bd615d213cf5d204a4598d86d2e09dc1e1b791c32594",
      "size_in_bytes": 5200
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0efd06edcea159a4571c858c36facc812132ec583921409de2b9a0b495f65951",
      "size_in_bytes": 177
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9b5a540f48169b283e692cb7cec500c3e489702c2eb8b6efd3fa1adf4f182a2c",
      "size_in_bytes": 8518
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/copy.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7afc77f2dc7a9c3790e0e9d41a5cdca20e7eb6e42e182ab57f02f76b26f8b335",
      "size_in_bytes": 1714
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/via_app_data/pip_install/__pycache__/symlink.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e008184700b8e62c4d999a199ab663968635a2ce984e52b43ed6eea08c0bd605",
      "size_in_bytes": 2386
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/via_app_data/pip_install/base.py",
      "path_type": "hardlink",
      "sha256": "ab373f3b2164643d520c119b1f0d0f7d66ff567e109a0873ace6690894da9929",
      "size_in_bytes": 8090
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/via_app_data/pip_install/copy.py",
      "path_type": "hardlink",
      "sha256": "cc000a3566235eef8db4d6157e86dfbc13a08fd5530892baa0cf39b3f4df5923",
      "size_in_bytes": 1190
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/via_app_data/pip_install/symlink.py",
      "path_type": "hardlink",
      "sha256": "a5a9c77fa3b31745d94c6121ae863050f88526e91612363ce3d7cdb564cca8c0",
      "size_in_bytes": 2034
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/embed/via_app_data/via_app_data.py",
      "path_type": "hardlink",
      "sha256": "e1ec0d0db4f6547ff716102ca733976ae6679820b5118715004b981e5fc1c792",
      "size_in_bytes": 5798
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/seeder.py",
      "path_type": "hardlink",
      "sha256": "660412a24238b558a5ba4572eaba2a995391fc20d3fb451211550aa4f53f4f93",
      "size_in_bytes": 1132
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/__init__.py",
      "path_type": "hardlink",
      "sha256": "0debad760b3cf92d7260b8c9efc01b35fa59a991774ec26215bbf2058178915a",
      "size_in_bytes": 168
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "782af61510c6f8ffd1069dcef27b972912692714ef87aadb6725e1108fc2ca4d",
      "size_in_bytes": 315
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/__pycache__/acquire.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f4095be5cbe68cbc2565134542ee4ebffca449867e1120e4fa2caed4f56e33ad",
      "size_in_bytes": 3403
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/__pycache__/bundle.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d92d11223af604029bd47058f19c3c0892dbf3581df2926b0d71cb198b0e2e01",
      "size_in_bytes": 1516
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/__pycache__/periodic_update.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "086b6b8b7be9f69c66ab78c45504ede33caa6c2532943790a1f91c819e430b74",
      "size_in_bytes": 12647
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/__pycache__/util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8a44af706a1ef845719c6b9aab2b406946bea2648cf1db5760530572fe61c815",
      "size_in_bytes": 4857
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/acquire.py",
      "path_type": "hardlink",
      "sha256": "6eca6992229739f6099b36e2ece045161207942f04048d43ba2918ca7a2102ec",
      "size_in_bytes": 4398
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/bundle.py",
      "path_type": "hardlink",
      "sha256": "3a30608a91c0acc8b3e2286f5d261c439a7b2bf18d6c6560ab57c58e8e5b7500",
      "size_in_bytes": 1880
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/embed/__init__.py",
      "path_type": "hardlink",
      "sha256": "658ab165e3ac0f217e1166b3c5496b9096f56125c83a1d223dc3c36818d2c410",
      "size_in_bytes": 1878
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/embed/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "91e9199ddb263fe0ad1815fb338ee0a370c8845c7d12067622db50a9e15493a6",
      "size_in_bytes": 1125
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/embed/pip-20.3.4-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "217ae5161a0e08c0fb873858806e3478c9775caffce5168b50ec885e358c199d",
      "size_in_bytes": 1522101
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/embed/pip-21.3.1-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "deaf32dcd9ab821e359cd8330786bcd077604b5c5730c0b096eda46f95c24a2d",
      "size_in_bytes": 1723581
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/embed/pip-22.3.1-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "908c78e6bc29b676ede1c4d57981d490cb892eb45cd8c214ab6298125119e077",
      "size_in_bytes": 2051534
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/embed/setuptools-44.1.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "27a714c09253134e60a6fa68130f78c7037e5562c4f21f8f318f2ae900d152d5",
      "size_in_bytes": 583493
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/embed/setuptools-50.3.2-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "2c242a0856fbad7efbe560df4a7add9324f340cf48df43651e9604924466794a",
      "size_in_bytes": 785194
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/embed/setuptools-59.6.0-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "4ce92f1e1f8f01233ee9952c04f6b81d1e02939d6e1b488428154974a4d0783e",
      "size_in_bytes": 952597
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/embed/setuptools-65.6.3-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "57f6f22bde4e042978bcd50176fdb381d7c21a9efa4041202288d3737a0c6a54",
      "size_in_bytes": 1233963
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/embed/wheel-0.37.1-py2.py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "4bdcd7d840138086126cd09254dc6195fb4fc6f01c050a1d7236f2630db1d22a",
      "size_in_bytes": 35301
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/embed/wheel-0.38.4-py3-none-any.whl",
      "path_type": "hardlink",
      "sha256": "b60533f3f5d530e971d6737ca6d58681ee434818fab630c83a734bb10c083ce8",
      "size_in_bytes": 36051
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/periodic_update.py",
      "path_type": "hardlink",
      "sha256": "69df7e87151cef0c82c9855b545a81f64bc655450dbd0e6f2384c09d3cab32ec",
      "size_in_bytes": 14819
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/seed/wheels/util.py",
      "path_type": "hardlink",
      "sha256": "8b18f038347cd4561ce1d399bb52c3458a3ef9e8f372ae5760cf845437433e38",
      "size_in_bytes": 3844
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "496d905266c66c186ce1c3fedca0bea72cbd609cd67504815e002c19b8309ce1",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/__pycache__/error.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "13fa8246c898d1923d6d915a10202e4cb79d86d196dab5ceb4d93aef71890d98",
      "size_in_bytes": 632
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/__pycache__/lock.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8cc574c92d74845a9d616d9d40c51cadde7c8c8291b2f011271eaee973eee657",
      "size_in_bytes": 6208
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/__pycache__/zipapp.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dd02cea75ab508047d575bac4ee6a18d4368bd229ef3ed519b55760d175afee3",
      "size_in_bytes": 1175
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/error.py",
      "path_type": "hardlink",
      "sha256": "7ea2cc5e8bbfb73124fc1a7fb617789649c8a71c1d7b5afd04fbe0e1e6415333",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/lock.py",
      "path_type": "hardlink",
      "sha256": "9cc5b827a2b91b08a25b5f28f08e1dca0eb332908c3bd8fda8d22556b241784b",
      "size_in_bytes": 4662
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/path/__init__.py",
      "path_type": "hardlink",
      "sha256": "489aa74cd010138d51bde20c4501ca8e527ebb2344ce36dabc96b98cd665e8c0",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/path/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ce7c2ce7e41129b2e5cb4c4e6bc33c207c53b8e35f8dd9de5d10e3d1011c36fa",
      "size_in_bytes": 437
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/path/__pycache__/_permission.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c3b9a8b6a0a5f19d3dfccb544344cbfa0047971697da09b1027828423edadcfa",
      "size_in_bytes": 843
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/path/__pycache__/_sync.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dc89eebb4fba0bdf1cfad0b1229bcd1b9403c88ee388be104c5b017b690c2635",
      "size_in_bytes": 2528
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/path/__pycache__/_win.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8c7642362ae95c4b67a7a908bb456636fca9be68c8615fdae56eee0971d491e3",
      "size_in_bytes": 714
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/path/_permission.py",
      "path_type": "hardlink",
      "sha256": "f1fa270636d46379fdfd72457f92174ce787ea3b190b0c1435be273b01165f9b",
      "size_in_bytes": 629
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/path/_sync.py",
      "path_type": "hardlink",
      "sha256": "5b8aa2f7e8f925fe41daefc00ccfdf9628d50e49315ee8dae212a5ab978784ca",
      "size_in_bytes": 1924
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/path/_win.py",
      "path_type": "hardlink",
      "sha256": "1cd24d8016eb9ec61d9e137d7d1c561113706c67ec3beeba54f43c69cae6a4ef",
      "size_in_bytes": 766
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/subprocess/__init__.py",
      "path_type": "hardlink",
      "sha256": "fcab50b31d002598c6b6db8e0ca0817b65f6b6ba31617a39280d0be7cfa45b01",
      "size_in_bytes": 652
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/subprocess/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f173477bd9f60f005465012dad2a9325781c0c1e0c2b26c0d9a5caa788f577ee",
      "size_in_bytes": 671
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/util/zipapp.py",
      "path_type": "hardlink",
      "sha256": "a04a8d3667ff95138f419188df096d51a2a4b01ca495d1754ddc85132394055a",
      "size_in_bytes": 982
    },
    {
      "_path": "lib/python3.9/site-packages/virtualenv/version.py",
      "path_type": "hardlink",
      "sha256": "63bf37995c21659a0d49fc1255835e22063b3fdca6d59ed07e6cc5d0f734f80b",
      "size_in_bytes": 66
    }
  ],
  "paths_version": 1
}